<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/kaifu_item_time"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:orientation="vertical">

    <View
        android:visibility="gone"
        android:id="@+id/emptyView"
        android:layout_width="match_parent"
        android:layout_height="8dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/kaifu_item_header"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="8dp"
            android:src="@drawable/kaifu_time_icon" />

        <TextView
            android:id="@+id/kaifu_item_time_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:textColor="@color/text_title"
            android:textSize="14sp" />
    </LinearLayout>
</LinearLayout>

